Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# biblio-xref-title

## Name

biblio-xref-title -- Use the titles of bibliography entries in XREFs

## Synopsis

    biblio-xref-title

## Description

If true, cross references to bibliography entries will use the title of the entry as the cross reference text. Otherwise, either the number (see `biblio-number`) or XREFLABEL/ABBREV will be used.

## Source Code

    (define biblio-xref-title
      ;; Use the titles of bibliography entries in XREFs
      #f)

Prev | Home | Next
biblio-number | Up | OLinks